## libsnowball-norwegian-perl 1.2

=== debian/changelog ===
libsnowball-norwegian-perl (1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsnowball-norwegian-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:50:13 +0100

libsnowball-norwegian-perl (1.2-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:29:36 +0100

libsnowball-norwegian-perl (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:06 +0200

libsnowball-norwegian-perl (1.2-2) unstable; urgency=medium

  * Change Maintainer to Debian Perl Group
  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817552)
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Sun, 27 Mar 2016 20:36:26 +0100

libsnowball-norwegian-perl (1.2-1) unstable; urgency=low

  * New upstream release
  * Update copyright notice
  * Fix debian/rules rmdir bug (closes: #467769)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Fix FSF address in debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 13:22:06 +0000

libsnowball-norwegian-perl (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  3 Jan 2005 00:12:34 +0000
