=== debian/control ===
Source: libsnowball-norwegian-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Snowball-Norwegian/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnowball-norwegian-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnowball-norwegian-perl
Testsuite: autopkgtest-pkg-perl

Package: libsnowball-norwegian-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Stemming algorithm for Norwegian
 The stem function takes a scalar as a parameter and stems the word
 according to Martin Porters Norwegian stemming algorithm,
 which can be found at the Snowball website: http://snowball.tartarus.org/.
 .
 It also supports caching if you pass the use_cache option when constructing
 a new L:S:S:N object.
