=== debian/watch ===
version=4
https://metacpan.org/release/Snowball-Norwegian   .*/Snowball-Norwegian-v?@ANY_VERSION@@ARCHIVE_EXT@$
